body { 
	font-size:12px; 
	font-family:"微软雅黑";
}
* {
	margin:0 auto;
	padding:0;
}
a {
	text-decoration:none;
}
li {
	margin:0;
	padding:0;
	list-style:none;
}
i {
	font-style:normal;
}
.psta {
	position:absolute;
}
.pstr {
	position:relative;
}
.fw-b {
	font-weight: bold;
}
.f-l {
	float:left;
}
.f-r {
	float:right;
}
/*------------- 外边距 ------------*/
.m-t5 {
	margin-top:5px;
}
.m-t10 {
	margin-top:10px;
}
.m-t15 {
	margin-top:15px;
}
.m-t20 {
	margin-top:20px;
}
.m-t25 {
	margin-top:25px;
}
.m-t30 {
	margin-top:30px;
}
.m-t35 {
	margin-top:35px;
}
.m-t40 {
	margin-top:40px;
}
.m-t45 {
	margin-top:45px;
}
.m-t50 {
	margin-top:50px;
}
.m-b5 {
	margin-bottom:5px;
}
.m-b10 {
	margin-bottom:10px;
}
.m-b15 {
	margin-bottom:15px;
}
.m-b20 {
	margin-bottom:20px;
}
.m-b25 {
	margin-bottom:25px;
}
.m-b30 {
	margin-bottom:30px;
}
.m-b35 {
	margin-bottom:35px;
}
.m-b40 {
	margin-bottom:40px;
}
.m-b45 {
	margin-bottom:45px;
}
.m-b50 {
	margin-bottom:50px;
}
.m-l5 {
	margin-left:5px;
}
.m-l10 {
	margin-left:10px;
}
.m-l15 {
	margin-left:15px;
}
.m-l20 {
	margin-left:20px;
}
.m-l25 {
	margin-left:25px;
}
.m-l30 {
	margin-left:0px;
}
.m-r5 {
	margin-right:5px;
}
.m-r10 {
	margin-right:10px;
}
.m-r15 {
	margin-right:15px;
}
.m-r20 {
	margin-right:20px;
}
.m-r25 {
	margin-right:25px;
}
.m-r30 {
	margin-right:0px;
}
.m5 {
	margin:5px;
}
.m10 {
	margin:10px;
}
.m15 {
	margin:15px;
}
.m20 {
	margin:20px;
}
.m25 {
	margin:25px;
}
.m30 {
	margin:0px;
}
/*------------- 外边距 end ------------*/
/*------------- 内边距 ------------*/
.p-t5 {
	padding-top:5px;
}
.p-t10 {
	padding-top:10px;
}
.p-t15 {
	padding-top:15px;
}
.p-t20 {
	padding-top20px;
}
.p-t25 {
	padding-top:25px;
}
.p-t30 {
	padding-top:30px;
}
.p-t35 {
	padding-top:35px;
}
.p-t40 {
	padding-top:40px;
}
.p-t45 {
	padding-top:45px;
}
.p-t50 {
	padding-top:50px;
}
.p-b5 {
	padding-bottom:5px;
}
.p-b10 {
	padding-bottom:10px;
}
.p-b15 {
	padding-bottom:15px;
}
.p-b20 {
	padding-bottom:20px;
}
.p-b25 {
	padding-bottom:25px;
}
.p-b30 {
	padding-bottom:30px;
}
.p-b35 {
	padding-bottom:35px;
}
.p-b40 {
	padding-bottom:40px;
}
.p-b45 {
	padding-bottom:45px;
}
.p-b50 {
	padding-bottom:50px;
}
.p-l5 {
	padding-left:5px;
}
.p-l10 {
	padding-left:10px;
}
.p-l15 {
	padding-left:15px;
}
.p-l20 {
	padding-left:20px;
}
.p-l25 {
	padding-left:25px;
}
.p-l30 {
	padding-left:30px;
}
.p-r5 {
	padding-right:5px;
}
.p-r10 {
	padding-right:10px;
}
.p-r15 {
	padding-right:15px;
}
.p-r20 {
	padding-right:20px;
}
.p-r25 {
	padding-right:25px;
}
.p-r30 {
	padding-right:30px;
}
.p0 {
	padding:0;
}
.p5 {
	padding:5px;
}
.p10 {
	padding:10px;
}
.p15 {
	padding:15px;
}
.p20 {
	padding:20px;
}
.p25 {
	padding:25px;
}
.p30 {
	padding:30px;
}
/*------------- 内边距 end ------------*/
/*------------- 颜色 ------------*/
.b-red {
	background:#CC3333;
}
.b-blue {
	background:#3399CC;
}
.b-blue {
	background:#339999;
}
.b-orange {
	background:#FF9933;
}
.b-yellow {
	background:#ffcc33;
}
.b-white {
	background:#fff;
}
.b-black {
	background:#292929;
}
.b-gray {
	background:#ccc;
}
.white {
	color:#fff;
}
.black {
	color:#303030;
}
.red {
	color:#cc3333;
}
.gray {
	color:#666;
}
.orange {
	color:#FF9933;
}
/*------------- 颜色 end ------------*/
/*------------- 字体 ------------*/
.f12 {
	font-size:12px;
}
.f14 {
	font-size:14px;
}
.f16 {
	font-size:16px;
}
.f18 {
	font-size:18px;
}
.f20 {
	font-size:20px;
}
.f22 {
	font-size:22px;
}
.f24 {
	font-size:24px;
}
.f26 {
	font-size:28px;
}
.f2em {
	font-size:2em;
}
/*------------- 字体 end ------------*/
.t {
	display:table;
}
.t-c {
	display:table-cell;
}
.t-r {
	display:table-row;
}
.i-b {
	display: inline-block;
}
.clear {
	clear:both;
}
/*------------- 宽度 ------------*/
.w240 {
	width:240px;
}
.w560 {
	width: 560px;
}
.w640 {
	width:640px;
}
.w750 {
	width:750px;
}
.w780 {
	width:780px;
}
.w800 {
	width:800px;
}
.w980 {
	width:980px;
}
.w1000 {
	width:1000px;
}
.w1100 {
	width:1100px;
}
.w1200 {
	width:1200px;
}
.w1960 {
	width:1960px;
}
/*------------- 宽度 end ------------*/